# Type Alias SearchQueryOption

facetLimit : max number of facets (default 25) skipEmptyFacets : remove empty facets (with 0 results)

type SearchQueryOption = {
facetLimit: number;
skipEmptyFacets: boolean;
}

- Defined in jamespot-user-api/src/types/search.ts:125

##### Index

### Properties

facetLimit
skipEmptyFacets

## Properties

### facetLimit

facetLimit: number

- Defined in jamespot-user-api/src/types/search.ts:125

### skipEmptyFacets

skipEmptyFacets: boolean

- Defined in jamespot-user-api/src/types/search.ts:125